﻿@import url('http://fonts.googleapis.com/css?family=Oswald');
@import url('http://fonts.googleapis.com/css?family=Ubuntu');
@import url('http://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{font-weight:bold;
font-size:32px;
}
.text-class-2{color:#dedede;
font-family:trebuchet ms;
}
.text-class-3{color:#dedede;
font-family:papyrus, fantasy;
}
.text-class-4{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-5{font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-6{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-8{font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-9{color:#a6a6a6;
font-family:century gothic, futura, sans-serif;
}
.text-class-10{font-size:13px;
}
.text-class-11{font-size:10px;
}
.text-class-12{color:#a6a6a6;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-13{color:#909090;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-14{font-weight:bold;
}
.text-class-15{font-family:century gothic, futura, sans-serif;
}
.text-class-16{color:#d9caa0;
font-family:verdana;
font-size:24px;
}
.text-class-17{color:#dedede;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#ffffff;
font-size:16px;
}
.text-class-19{font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-20{color:#d9caa0;
font-family:papyrus, fantasy;
}
.text-class-21{font-weight:bold;
font-size:24px;
}
.text-class-22{color:#ffffff;
}
.text-class-23{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
}
.text-class-24{font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-25{color:#d9caa0;
}
.text-class-26{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-27{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-28{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-29{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-style:italic;
}
.text-class-30{font-style:italic;
}
.text-class-31{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:13px;
}
.text-class-32{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-style:italic;
}
.text-class-33{color:#d9caa0;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-34{font-family:century gothic, futura, sans-serif;
font-style:italic;
}
.text-class-35{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:10px;
}
.text-class-36{color:#dedede;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-37{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-38{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-39{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:10px;
}
.text-class-40{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-41{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-42{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-43{color:#fedcc6;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-44{color:#fedcc6;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-45{color:#fedcc6;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:10px;
}
.text-class-46{color:#dedede;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-47{color:#dedede;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-48{color:#d9caa0;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-49{color:#dedede;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:48px;
}
.text-class-50{color:#fedcc6;
font-family:century gothic, futura, sans-serif;
}
.text-class-51{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-52{color:#dedede;
font-size:32px;
}
.text-class-53{color:#dedede;
font-size:48px;
}
.text-class-54{color:#d9caa0;
font-style:italic;
}
.text-class-55{font-size:16px;
}
.text-class-56{color:#ffffff;
font-size:10px;
}
.text-class-57{color:#d9caa0;
font-size:16px;
}
.text-class-58{color:#d9caa0;
font-size:10px;
}
.text-class-59{color:#d9caa0;
font-size:13px;
}
.text-class-60{color:#ffffff;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-61{color:#d9d9d9;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-62{font-size:18px;
}
.text-class-63{color:#fff78f;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-64{color:#fff78f;
font-family:verdana;
font-size:13px;
}
.text-class-65{font-family:trebuchet ms;
}
.text-class-66{font-family:verdana;
}
.text-class-67{color:#dedede;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-68{color:#dedede;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-69{color:#fff78f;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-70{font-family:verdana;
font-size:10px;
}
.text-class-71{color:#a6a6a6;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:48px;
}
.text-class-72{color:#a6a6a6;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-73{color:#fedcc6;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-74{color:#a6a6a6;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-75{color:#a6a6a6;
font-family:ubuntu, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-76{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-77{color:#ffffff;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-78{font-family:oswald, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-79{color:#a6a6a6;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-80{color:#ffffff;
font-family:oswald, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-81{color:#a6a6a6;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-82{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-83{color:#c7b2d6;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-84{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-85{color:#c7b2d6;
font-size:10px;
}
.text-class-86{color:#f5821f;
}
.text-class-87{color:#fff78f;
font-family:arial narrow;
font-weight:bold;
font-size:10px;
}
.text-class-88{color:#fff78f;
font-family:arial narrow;
font-size:10px;
}
.text-class-89{color:#fcaf17;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:18px;
}
.text-class-90{font-family:arial narrow;
font-size:10px;
}
.text-class-91{color:#ffffff;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-92{color:#dedede;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-93{color:#ffffff;
font-family:arial narrow;
font-weight:bold;
font-size:10px;
}
.text-class-94{color:#ffce71;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-95{color:#ffffff;
font-weight:bold;
}
.text-class-96{font-family:trebuchet ms;
font-size:10px;
}
.text-class-97{font-family:arial narrow;
font-size:13px;
}
.text-class-98{color:#007e98;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-99{color:#007e98;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-100{font-family:arial narrow;
font-weight:bold;
font-size:10px;
}
.text-class-101{color:#fc555b;
font-family:verdana;
font-size:24px;
}
.text-class-102{font-size:48px;
}
.text-class-103{font-size:24px;
}
.text-class-104{font-weight:bold;
font-size:13px;
}
.text-class-105{color:#e2f3f6;
font-family:verdana;
font-size:16px;
}
.text-class-106{color:#fc555b;
font-family:verdana;
font-size:18px;
}
.text-class-107{font-family:verdana;
font-weight:bold;
font-size:10px;
}
.text-class-108{color:#ffce71;
}
.text-class-109{color:#ed1c24;
}
.text-class-110{color:#42c8f5;
}
.text-class-111{color:#bed730;
}
.text-class-112{color:#ec008c;
}
.text-class-113{color:#fff200;
}
.text-class-114{color:#e2f3f6;
}
.text-class-115{font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-116{color:#ffce71;
font-family:oswald, sans-serif;
font-size:32px;
}
.text-class-117{color:#ffffff;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-118{color:#bd7cb5;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-119{color:#fff78f;
font-family:arial narrow;
font-style:italic;
font-size:16px;
}
.text-class-120{color:#fff78f;
font-weight:bold;
font-size:18px;
}
.text-class-121{color:#fff78f;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
font-size:10px;
}
.text-class-122{color:#fff78f;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-123{color:#00aeef;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-124{color:#fff78f;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-125{font-family:trebuchet ms;
font-size:16px;
}
.text-class-126{font-weight:bold;
font-size:48px;
}
.text-class-127{color:#a6a6a6;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-128{font-family:oswald, sans-serif;
font-size:32px;
}
.text-class-129{color:#fedcc6;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-130{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-131{font-family:oswald, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-132{color:#fedcc6;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-133{color:#bd7cb5;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-134{font-family:trebuchet ms;
font-size:18px;
}
.text-class-135{color:#bd7cb5;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-136{color:#fcaf17;
font-weight:bold;
}
.text-class-137{color:#fcaf17;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-138{color:#fcaf17;
font-weight:bold;
font-size:16px;
}
.text-class-139{color:#d9caa0;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-140{color:#d9caa0;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-141{font-weight:bold;
font-size:18px;
}
.text-class-142{font-family:oswald, sans-serif;
}
.text-class-143{font-size:32px;
}
.text-class-144{color:#909090;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-145{color:#f5821f;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-146{color:#ffffff;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-147{color:#f5821f;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-148{color:#909090;
font-family:oswald, sans-serif;
font-size:10px;
}
.text-class-149{color:#ffffff;
font-family:trebuchet ms;
}
.text-class-150{color:#fff78f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-151{color:#ffffff;
font-family:oswald, sans-serif;
}
.text-class-152{color:#fedcc6;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-153{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-154{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-155{color:#fff78f;
}
.text-class-156{font-family:trebuchet ms;
font-size:13px;
}
.text-class-157{color:#dedede;
font-family:arial narrow;
font-size:13px;
}
.text-class-158{color:#fedcc6;
font-weight:bold;
}
.text-class-159{color:#fedcc6;
}
.text-class-160{color:#fedcc6;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-161{color:#ffce71;
font-weight:bold;
font-size:18px;
}
.text-class-162{color:#f5821f;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-163{color:#f5821f;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-164{color:#a6a6a6;
font-family:trebuchet ms;
font-weight:bold;
font-style:italic;
}
.text-class-165{color:#a6a6a6;
font-weight:bold;
font-style:italic;
}
.text-class-166{color:#f5821f;
font-family:trebuchet ms;
}
.text-class-167{color:#a6a6a6;
font-style:italic;
}
.text-class-168{font-family:courier;
font-size:48px;
}
.text-class-169{color:#d9caa0;
font-family:oswald, sans-serif;
}
.text-class-170{color:#909090;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-171{font-family:comic sans ms;
font-size:32px;
}
.text-class-172{font-family:oswald, sans-serif;
font-size:24px;
}
.text-class-173{color:#ffffff;
font-size:18px;
}
.text-class-174{font-family:oswald, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-175{color:#d9caa0;
font-family:verdana;
}
.text-class-176{color:#ffce71;
font-family:verdana;
font-weight:bold;
font-size:10px;
}
.text-class-177{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-178{color:#dedede;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-179{color:#a6a6a6;
font-weight:bold;
}
.text-class-180{color:#58c5c7;
font-family:oswald, sans-serif;
font-size:32px;
}
.text-class-181{color:#96d5d1;
font-family:verdana;
}
.text-class-182{color:#96d5d1;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-183{font-family:comic sans ms;
font-weight:bold;
}
.text-class-184{color:#fedcc6;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-185{color:#a6a6a6;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-186{color:#58c5c7;
}
.text-class-187{font-family:verdana;
font-size:13px;
}
.text-class-188{color:#96d5d1;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-189{color:#a0c9eb;
font-family:verdana;
font-weight:bold;
}
.text-class-190{color:#a0c9eb;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-191{color:#96d5d1;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-192{color:#ed1c24;
font-size:16px;
}
.text-class-193{font-family:verdana;
font-weight:bold;
}
.text-class-194{color:#ed1c24;
font-family:verdana;
font-size:16px;
}
.text-class-195{color:#ffce71;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-196{color:#a6a6a6;
}
.text-class-197{color:#ffce71;
font-weight:bold;
font-size:13px;
}
.text-class-198{color:#ffce71;
font-weight:bold;
}
.text-class-199{font-family:arial;
font-size:10px;
}
.text-class-200{color:#ffce71;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-201{font-family:tahoma;
}
.text-class-202{color:#ffffff;
font-family:oswald, sans-serif;
font-size:13px;
}
.text-class-203{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-204{color:#f5821f;
font-size:24px;
}
.text-class-205{color:#fff78f;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-206{color:#fff78f;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-207{font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-208{color:#434343;
}
.text-class-209{color:#ffffff;
font-family:arial narrow;
font-style:italic;
font-size:16px;
}
.text-class-210{color:#dedede;
}
.text-class-211{color:#909090;
}
.text-class-212{font-family:arial narrow;
}
.text-class-213{color:#fcaf17;
font-family:arial narrow;
font-weight:bold;
font-size:16px;
}
.text-class-214{color:#fcaf17;
font-size:10px;
}
.text-class-215{color:#fcaf17;
font-family:arial narrow;
font-size:13px;
}
.text-class-216{font-weight:bold;
font-size:10px;
}
.text-class-217{color:#fcaf17;
font-family:arial narrow;
font-size:16px;
}
.text-class-218{font-weight:bold;
font-size:16px;
}
.text-class-219{color:#ffffff;
font-family:arial narrow;
font-style:italic;
font-size:13px;
}
.text-class-220{color:#ffffff;
font-family:arial narrow;
font-weight:bold;
font-size:16px;
}
.text-class-221{color:#ffffff;
font-family:arial narrow;
font-size:10px;
}
.text-class-222{color:#ffffff;
font-family:arial narrow;
font-weight:bold;
font-size:13px;
}
.text-class-223{color:#00aeef;
font-family:arial narrow;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-224{color:#00aeef;
font-family:arial narrow;
font-weight:bold;
font-size:13px;
}
.text-class-225{color:#ffffff;
font-family:arial narrow;
font-size:13px;
}
.text-class-226{font-family:arial narrow;
font-weight:bold;
}
.text-class-227{color:#f5821f;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-228{color:#f5821f;
font-family:tahoma;
font-size:13px;
}
.text-class-229{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-230{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-231{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-232{color:#ed1c24;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-233{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-234{color:#bd7cb5;
font-family:trebuchet ms;
}
.text-class-235{color:#a6a6a6;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-236{color:#a6a6a6;
font-family:trebuchet ms;
}
.text-class-237{color:#bd7cb5;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-238{color:#bd7cb5;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-239{font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-240{color:#c8c864;
font-weight:bold;
}
.text-class-241{color:#c8c864;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:48px;
}
.text-class-242{color:#547bf9;
font-family:trebuchet ms;
font-style:italic;
font-size:13px;
}
.text-class-243{color:#c8c864;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-244{color:#bd7cb5;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-245{color:#bd7cb5;
}
.text-class-246{font-family:trebuchet ms;
font-style:italic;
}
.text-class-247{color:#bd7cb5;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
